Subject: Re: [PATCH 1/6] sky2: remove Gigabyte 88e8056 restriction

From: Jeff Garzik <[email-masked]>
Date: Thu, 17 May 2007 20:44:09 -0400

Stephen Hemminger wrote:
> The problems with Gigabyte motherboards are system configuration dependent.
> Since it works fine for some users, it doesn't make sense to deprive
> them.
> 
> Signed-off-by: Stephen Hemminger <[email-masked]>

applied 1-6, but I'm watching this change closely.  This area of code 
has seen quite a bit of change-it-then-change-it-back activity :/

	Jeff